// creator  : weidu.exe (version 23100)
// argument : ICHARY.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ICHARY~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18487 /* ~Who...? Jaheira, you travel with a killer of Harpers. I do not wish to think you had any complicity in those acts, but here <PRO_HESHE> is and <PRO_HESHE> is still alive.~ */
  IF ~~ THEN REPLY #18488 /* ~I have washed my hands of the incident in the Harper Hold. Galvarey was in the wrong and brought his fate upon himself.~ */ GOTO 1
  IF ~~ THEN REPLY #18489 /* ~We know nothing of this. There is only the fact that you... you and your friend were the cause of many deaths. This cannot be ignored.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18491 /* ~ This isn't boring, I'll give it that!~ [JANJAN12] */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18492 /* ~It is not seen that way, Jaheira. Exact the necessary justice. That is the only route to redemption for you. The others... will not accept you otherwise.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
